Isi

# Pernyataan Tunggu Hingga

Menginterupsi pelaksanaan program sampai waktu yang ditentukan

### Sintaksis:

waktu relatif dari waktu saat ini

### Parameter:

Waktu Ekspresi numerik yang mengandung sejumlah waktu (dalam milidetik) untuk menunggu sebelum program dieksekusi.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

            Tunggu REM sampai 6:00 PM lalu panggil MyMacro
            REM jika setelah 6:00 PM, keluar
            Sub ExampleWaitUntil
            Dim vTimeschedule As Double
                vTimeSchedule = Date() + TimeValue("18:00:00")
                If vTimeSchedule < Now() Then Exit Sub
                WaitUntil vTimeSchedule
                Call MyMacro
            End Sub

Topik Terkait

Pernyataan Wait

Mohon dukung kami!